pam_pkcs11 0.6.8

- Main Page
- Data Structures
- Files
- Directories

- File List
- Globals

Data Structures | Typedefs | Variables
mapperlist.h File Reference
`#include "../mappers/mapper.h"`

Go to the source code of this file.

## Data Structures

struct | mapper_list_st

## Typedefs

typedef struct mapper_list_st | mapper_list

## Variables

mapper_list | static_mapper_list []

## Typedef Documentation

typedef struct mapper_list_st mapper_list

## Variable Documentation

mapper_list static_mapper_list[]